# Delete a connected account

### Delete a connected account

`DELETE /api/v1/connected-accounts/{connectedAccountId}`

Operation ID: `deleteConnectedAccount`

Disconnects the account and removes it from the workspace. Its owner or a workspace admin can delete it.

**Path parameters**

- `connectedAccountId` (string · uuid, required): Connected account id

**200**: Account deleted.

- `deleted` (boolean, required)
- `requestId` (string · uuid, required): Id of this request, for support and troubleshooting

**Errors**

- `400`: Bad request
- `401`: Unauthorized: missing or invalid API key
- `403`: Forbidden
- `404`: Not found
- `422`: Invalid request payload
